"""
A better description for this view is found in the casepedia function
"""
short_titles = f"""
--sql
SELECT
    t.plaintiff,
    t.defendant,
    d.case_title official_case_title,
    (
        SELECT content
        FROM Segments
        WHERE
            segment_line = t.segment_line AND
            decision_id = t.decision_id
    ) title_segment_line,
    (
        SELECT substr(origin, -5, 5)
        FROM Decisions
        WHERE id = t.decision_id
    ) source_of_title_segment
FROM
	Titles t
    JOIN Decisions d
WHERE
	(
        d.docket = t.docket OR
        d.phil = t.phil OR
        d.scra = t.scra OR
        d.offg = t.offg
    );
"""
