# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['casedb', 'casedb.prep', 'casedb.sql', 'casedb.views']

package_data = \
{'': ['*']}

install_requires = \
['case-prep>=0.3.6,<0.4.0', 'sqlite-utils>=3.2,<4.0']

setup_kwargs = {
    'name': 'casedb',
    'version': '1.0.6',
    'description': 'Construct tables based on related case data',
    'long_description': None,
    'author': 'Mars Veloso',
    'author_email': 'testmarcelino@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9.1,<4.0.0',
}


setup(**setup_kwargs)
