"""
1. Input: a `docket` from data dict
2. Get existing `docket` from Dockets
3. Use existing `docket` to look for matching Decision via Dockets.id
4. If a match is found, return row of:
    1. Dockets.docket
    2. Phils.phil
    3. Decisions.id
5. Can now compare the data dict `docket` with Dockets.docket
"""
input_docket_sql = """
--sql
select
    dkt.docket check_duplicate_dockets,
	d.id decision_id,
    d.phil
from
    Dockets dkt
    join Decisions d on d.docket = dkt.id
where
    dkt.docket = ?
;
"""
